2006年03月16日

Flash Playerに脆弱

Flash Player 8.0.22.0 と以前のバージョンに脆弱性が発見されたので 8.0.24.0 にバージョンアップしましょう。

バージョンの確認は左の Flash を右クリックして、Macromedia Flash Player 〜についてを選択して、Macromedia のページから確認できます。

ダウンロードはMacromedia - Flash Player ダウンロードセンター

posted by Hideto at 00:33 | Comment(0) | TrackBack(0) | セキュリティ |
コメントを書いてください
お名前: (必須入力)

メールアドレス:

ホームページアドレス:

コメント: (必須入力)
【お願い】スパムフィルタ回避のためにコメント欄においては my.opera.com を myopera.com に変えてください。


認証コード: [必須入力]
75GDBZ

※画像の中の文字を半角で入力してください。

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。